body
{
/*	background-color: #44914E;*/
	font-family: Arial, Helvetica, Verdana;
	font-size: 20px;
	line-height: 22px;
}

#form_login{
	margin-left: auto;
	margin-right: auto;
	/*width: 640px;*/
	width: 95%;
	position: absolute;
	/*
    width: 100%;
	position: absolute;
	top: 45%;
    left: 50%;
    margin-right: -50%;
	transform: translate(-50%, -50%)
	*/
}

#form_login label {
	display: block;						/* Force label onto its own line. */
	/*padding: 0.5em 0 0 0;*/
	font-weight: bold;
	text-align: center;
	margin-top: 15px;
/*	color: #003500;*/
}

#form_login input{
	margin-top: 4px;
	margin-bottom: 4px;
	font-size: 1em;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
 
#form_login form{
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	/*width: 400px;*/
}
 
#form_login button{
	font-size: 1em;
	margin-top: 15px;
	/*
	color: #003500;
	border: 1px solid #003500;
	*/
	font-weight: bold;
	padding: 5px;
}

#form_login_submit{
	text-align: center;
}

#login_error{
	text-align: center;
	font-size: 2em;
	color: #CC0000;
	margin-bottom: 30px;
	font-weight: bold;
}

.logo_inicial{
	margin-left: auto;
	margin-right:auto;
	display:block;
	max-width: 100%;
}